@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

:root{--theme-color:#1e4682;--theme-background-color:#3b3b3c;}
body {font-family: 'Poppins', sans-serif;font-size:16px;color:#3d3d3d;margin:0;padding:0;font-weight:400;}
ul,li{margin:0;padding:0;list-style-type:none;}
input,input:focus,input:active,select:focus,select:active,option:focus,option:active,textarea:focus,textarea:active,button:focus,button:active,.btn:focus,.btn:active,.btn-primary:focus,.btn-primary:active,.form-control:focus,.form-control:active{outline:none;box-shadow: none;font-family:'Poppins', sans-serif;}
h1,h2,h3,h4{margin:0px;padding:0px;}
h1,.h1{font-size:36px;color:#222f1f;}
h2,.h2{font-size:30px;}
h3,.h3{font-size:22px;}
h4,.h4{font-size:19px;}
a,a:hover,a:focus,a:active{outline:none;text-decoration:none;transition:all ease-in-out 0.3s;color:var(--theme-background-color);}
a.redmore {color: #0e3672;}
p{color:#3d3d3d;line-height:26px;margin-bottom:15px;}
p strong{font-size:500;}
p span{display:block;}
figure{margin:0;}
header,footer,section{overflow:hidden;}
.service-cus .section-title{margin-bottom: 1rem!important;margin-top: 2rem;}
.section-title{text-align:left;width:100%;float:left;}
.section-title h5{color:var(--theme-background-color);font-size:18px;margin-bottom:10px;font-weight:500;}
.section-title h1{color:var(--theme-color);font-size:35px;font-weight:600;}
header{z-index:1;position:relative;}
ul.social-icons li {display: inline-block;margin-right: 3px;}
ul.social-icons li:last-child {margin-right: 0px;}
ul.social-icons li a {width: 50px;height: 50px;display: inline-block;line-height: 50px;background-color: #eee;color: #121212;font-size: 18px;text-align: center;transition: all .3s;}
ul.social-icons li a:hover {background-color: #f33f3f;color: #fff;}
a.filled-button {background-color: #f33f3f;color: #fff;font-size: 14px;text-transform: capitalize;	font-weight: 300;padding: 10px 20px;border-radius: 5px;display: inline-block;transition: all 0.3s;}
a.filled-button:hover {background-color: #121212;color: #fff;}
.section-heading {text-align: left;margin-bottom: 60px;border-bottom: 1px solid #eee;}
.section-heading h2 {font-size: 28px;font-weight: 400;color: #1e1e1e;margin-bottom: 15px;}
.page-heading {padding: 210px 0px 130px 0px;text-align: center;background-position: center center;	background-repeat: no-repeat;background-size: cover;}
.page-heading .text-content h4 {color: #f33f3f;font-size: 22px;text-transform: uppercase;font-weight: 700;
	margin-bottom: 15px;}
.page-heading .text-content h2 {color: #fff;font-size: 62px;text-transform: uppercase;letter-spacing: 5px;}
.spinner-wrapper {position: fixed;z-index: 999999;top: 0;right: 0;bottom: 0;left: 0;	background:var(--theme-color);}
.spinner {position: absolute;top: 50%;left: 50%;width: 3.75rem;height: 1.25rem;margin: -0.625rem 0 0 -1.875rem;text-align: center;}
.spinner > div {display: inline-block;width: 1rem;height: 1rem;border-radius: 100%;background-color:var(--theme-background-color);-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;	animation: sk-bouncedelay 1.4s infinite ease-in-out both;}
.spinner .bounce1 {-webkit-animation-delay: -0.32s;animation-delay: -0.32s;}
.spinner .bounce2 {-webkit-animation-delay: -0.16s;animation-delay: -0.16s;}

@-webkit-keyframes sk-bouncedelay {
	0%, 80%, 100% { -webkit-transform: scale(0); }
	40% { -webkit-transform: scale(1.0); }
}

@keyframes sk-bouncedelay {
	0%, 80%, 100% {-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);	}
	40% {-webkit-transform: scale(1.0);-ms-transform: scale(1.0);transform: scale(1.0);}
}


.headerTop{background:var(--theme-color);padding:12px 0;position:relative;}
.headerTop:after{position:absolute;content:'';background:var(--theme-color);padding:0px;top:0;right:0;
	width:35%;z-index:0;border-bottom: 48px solid var(--theme-background-color);border-left: 45px solid transparent;}
.headerTop ul{margin:0;padding:0;list-style-type:none;position:relative;z-index:9;}
.headerTop ul li{margin:0;padding:0 10px;display:inline-block;color:#fff;font-size:14px;}
.headerTop ul li i{padding-right:5px;}
.headerTop ul li a{margin:0;padding:0 0px;display:inline-block;color:#fff;}
.headerTop ul li:nth-child{padding-left:0;}
.SocialIcons {  text-align:right;display:block !important;}
.SocialIcons li a {font-size: 15px;}
header .navbar {padding: 10px 0;background:#fff;border-radius:0;box-shadow:5px 5px 7px rgba(0,0,0,.39);}

@media screen and (min-width:992px){
	.navbar-nav .dropdown:hover .dropdown-menu{display:block;}
}
.navbar-nav .dropdown .dropdown-toggle:after{border:none;content:'\f107';font-family:'FontAwesome';position:absolute;right:14px;}
.dropdown-menu{padding:0;border:none;width:240px;margin:0;box-shadow:0 0 15px rgba(0,0,0,.2);border-radius:0;background:#deebf6;}
.navbar .dropdown-menu li a.nav-link{border-bottom:1px solid #b1d2ee;color:#2b6bb0;}
.navbar .dropdown-menu li a.nav-link:hover{background:#b1ceea;font-weight:700;}
.navbar .dropdown-menu li:last-child a{border-bottom:none;}
.fixednav {top: 0;position: fixed;width: 100%;z-index: 99;animation:slide-down 0.7s;-moz-animation:slide-down 0.7s;-webkit-animation:slide-down 0.7s;}
@keyframes slide-down{
	0%{opacity:0;transform:translateY(-100%);}
	100%{opacity:0.9;transform:translateY(0);}
}
.fixednav .headerTop {display:none;}
.navbar .navbar-brand {float: 	left;margin-top: -12px;outline: none;}
.navbar .navbar-brand h2 {color: #fff;text-transform: uppercase;font-size: 24px;font-weight: 700;-webkit-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s; -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;}
.navbar .navbar-brand h2 em {font-style: normal;color: #f33f3f;}
#navbarResponsive {z-index: 999;}
.navbar-collapse {text-align: center;}
.navbar .navbar-nav {text-align:right;display:block;padding:0;width:100%;}
.navbar .navbar-nav li{display:inline-block;font-size: 17px;font-weight:600;letter-spacing: 0.5px;	text-transform:uppercase;padding:0;}
.navbar .navbar-nav li a {color:var(--theme-color);display:block;padding:0 25px;line-height:42px;transition: all 0.3s ease-in-out;}
.navbar .navbar-nav li.current-menu-item  a, .navbar .navbar-nav li a:hover{color: var(--theme-background-color);}
.navbar .navbar-toggler-icon {background-image: none;}
.navbar .navbar-toggler {height: 36px;outline: none;border-radius: 0px;--theme-background-color: #fff;}
.navbar .navbar-toggler-icon:after {content: '\f0c9';color:var(--theme-background-color);font-size: 25px;
	line-height: 26px;font-family: 'FontAwesome';}
.logo img{transition:all ease-in-out 0.3s;width:191px;}
.fixednav .logo img{width:140px;}

/* --------- Banner Style --------------- */
.banner .carousel-caption{top: 30%;text-align: center;width: 80%;left:10%;right:auto;}
.banner .carousel-caption h2 {color: #fff;font-size: 32px;font-weight:700;margin-bottom:40px;}
.banner .carousel-caption p {color: #fff;font-size:18px;font-weight:500;margin-bottom:10px;}
.banner .carousel-caption p  a{color: #fff;font-size: 20px;background:var(--theme-color);border-radius:30px;padding:0 60px;display:inline-block;margin-top:5%;line-height:60px;}
.banner .carousel-caption p  a:hover{color: #fff;background:var(--theme-background-color);}
.banner .carousel-control-prev,.banner .carousel-control-next{width:60px;height:60px;background:var(--theme-background-color);line-height:60px;color:#fff;opacity:1;font-size:25px;top:calc(50% - 30px);}
.banner .carousel-item img{width:100%;}

/* ------- What About ----------- */
.whatAboutTop p{color:#575757;}
.HomeAboutLeft{box-shadow:0 0px 20px rgba(0,0,0,.15);-webkit-box-shadow:0 0px 20px rgba(0,0,0,.15);border-radius:10px;overflow:hidden;background:#f8f8f8;height: 100%;}
.VideoBox {position:relative;}
.VideoBox figure,.VideoBox img{width:100%;height:324px;object-fit:cover;}
.PlayIcon{width:100%;height:100%;position:absolute;}
.PlayIcon .play_video{position:absolute;z-index:2;left:calc(50% - 16px);transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:32px;height:44px;border-radius:50%;padding:18px 20px 18px 28px;color:var(--theme-background-color);line-height:44px;font-size:24px;top:75%;}
.PlayIcon .play_video:before{content:"";position:absolute;z-index:-2;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:#fff;border-radius:50%;animation:pulse-border 1500ms ease-out infinite}
.PlayIcon .play_video:after{content:"";position:absolute;z-index:-1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:#fff;border-radius:50%;transition:all 200ms}
.PlayIcon .play_video:hover:after{background-color:darken(#fff,10%)}

@keyframes pulse-border {
  0% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity: 1;}
  100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity: 0;}
}
.AboutTextBox .nav-tabs{border:none;box-shadow:none;}
.AboutTextBox .nav-tabs .nav-item{width:calc(100% / 3);text-align:center;}
.AboutTextBox .nav-tabs .nav-link{border:none;background:none;padding:0 0 17px;}
.AboutTextBox .nav-tabs .nav-link.active{background:#fff;}
.AboutTextBox .nav-tabs .nav-link figure{width:95px;height:95px;border-radius:50%;background:#fff;box-shadow:0 4px 10px #c3c3c3;margin:40px auto 15px;color:var(--theme-background-color);font-size:50px;
	position:relative;display:block;line-height:95px;}
.AboutTextBox .nav-tabs .nav-link.active figure{background:var(--theme-background-color);color:#fff;}
.AboutTextBox .nav-tabs .nav-link.active figure:before{position:absolute;left:38px;border-top:15px solid var(--theme-background-color);border-left:10px solid transparent;border-right:10px solid transparent;content:'';bottom:-11px;}
.AboutTextBox .nav-tabs .nav-link h4{font-size:18px;color:#222;font-weight:600;text-transform:capitalize;}
.AboutTextBox .tab-content{background:#fff;padding:10px 30px 30px;}
.AboutTextBox .tab-content h3{color:#222;font-weight:600;margin-bottom:15px;}
.AboutTextBox .tab-content a{color:var(--theme-background-color);font-size:17px;}
.AboutTextBox .tab-content a i{position:relative;top:2px;}
.AboutTextBox .tab-content a:hover{color:#222;}
.FormBoxwrapper{box-shadow:0 0px 20px rgba(0,0,0,.15);-webkit-box-shadow:0 0px 20px rgba(0,0,0,.15);	border-radius:10px;background:#fff;}
.FormBoxwrapper h3{background:var(--theme-background-color);font-size:18px;font-weight:500;color:#fff;	text-align:center;padding:20px 0;border-radius:10px 10px 0 0;}
.FormBox{padding:20px;}
.form-control{border-radius:0;border:1px solid #d9d9d9;height:52px;}
@-moz-document url-prefix() {    
	.form-control{height:50px;}   
}

.form-control:focus,.form-control:active {box-shadow:none;border-color:var(--theme-background-color);}
.FormBox .form-control[type="submit"] {background: var(--theme-background-color);color: #fff;border-radius:4px;border: none;font-size:17px;cursor:pointer;transition:all ease-in-out 0.8s 0s}
.FormBox .form-control[type="submit"]:hover {background:var(--theme-color);}
/* ------- Our Features ----------- */
.FeaturesWrapper{padding:70px 0;background:#f4f7fc;}
.ThumBox {max-height: 310px;overflow: hidden;min-height: 310px;}
.ThumBox img{width:100%;}
.FeaturesWrapper .col-lg-4{margin-bottom:30px;}
.FeaturesBoxes{position:relative;}
.FeaturesBoxes:before,.FeaturesBoxes:after{position: absolute;content: '';top: 0;height: 100%;border-top: 230px solid rgba(221,28,99,.7);border-left: 240px solid transparent;border-right: unset;right: 20px;
	left: unset;visibility: hidden;opacity:0;z-index:0;-webkit-transition: 0.5s all ease;transition: 0.5s all ease;}
.FeaturesBoxes:after {border-top:none;border-bottom: 230px solid rgba(221,28,99,.7);}
.FeaturesBoxes:hover:before,.FeaturesBoxes:hover:after{opacity: .60;right: 0;visibility: visible;}
.FeatureTxtBox{background:#fff;width:85%;margin:-70px auto 0;text-align:center;padding:10px;z-index:2;
	position: relative;}
.FeatureTxtBox h4{color:var(--theme-background-color);font-size:22px;transition:all ease-in-out 0.3s;}
.FeaturesBoxes:hover .FeatureTxtBox h4{color:var(--theme-color);}
.FeatureTxtBox span{color:#414141;font-size:16px;}

/* ------- At A Glance ----------- */
#consultexpert .close {color: #fff;opacity: 1;ackground: #000;font-weight: 300;padding-top: 18px;padding-bottom: 19px;}
.GlanceWrapper{background:url(../images/counter-bg.png) no-repeat top center / cover;padding:60px 0;	text-align:center;position:relative;}
.GlanceBoxs h3{font-size:28px;font-weight:700;padding:30px 0 10px;}
.GlanceBoxs h4{font-size:28px;font-weight:500;}
.GlanceBoxs p{font-size:22px;font-weight:300;}
.GlanceWrapper .row{width:100%}
#consultexpert button.close {
    background-color: #000000;
}
/*----------- Footer --------------*/

.FooterTop {background:var(--theme-color);padding-top:70px;padding-bottom:20px;position:relative;}
.FooterTop:before {position:absolute;width:100%;height:100%;left:0;top:0px;content:'';background:url(../images/footerbg.png);background-repeat:no-repeat;background-position:center top;background-size:cover;}
footer h3{color:#fcf9f7;font-size:22px;padding-bottom:30px;}
.footeMenu li a{padding:10px 0px 10px 22px;color:#dfdfdf;font-size:16px;display:inline-block;font-weight:400;position:relative;transition: all ease-in-out 0.5s;background:url(../images/footerArrow.png) left top 18px no-repeat;}
.footeMenu li a:hover {background:url(../images/footerArrow2.png) left 3px top 18px no-repeat;	padding-left:25px;}	
.footeMenu li.active a, .footeMenu li a:hover{color:#acacac;}
.TimeList li {overflow:hidden;transition:all ease-in-out 0.8s 0s;padding:7px 0;margin:0;color:#dfdfdf;}
.TimeList li span {display: inline-block;width: 150px;background:url(../images/dash.png) right 20px top 12px no-repeat;}
.AddressBox li{font-size:16px;color:#dfdfdf;padding-bottom:15px;float:left;width:100%;}
.AddressBox li a{font-size:16px;color:#dfdfdf;}
.AddressBox li i {float: left;padding-right: 10px;font-size: 18px;color:#fff;}
.AddressBox li:nth-child(2) i{margin-bottom: 0px;}
.footerIcons{padding-top:20px;}
.footerIcons li{display:inline-block;font-size:17px;margin-right:15px;}
.footerIcons a{display:block;color:#fff;}
.footerIcons a:hover{color:#acacac;}
.CopyRight{margin:0;padding:20px 0;font-size:16px;color:#b7dafc;border-top:1px solid #013b74;background:var(--theme-color);position:relative;top:0;}
.CopyRight p a,.CopyRight p{color:#b7dafc}
.CopyRight p a:hover{color:var(--theme-background-color)}
.CopyRight p{margin-bottom:0;}
.CopyRightLeft2{text-align:right;}
.FormBox span.ajax-loader {display: block !important;margin: 0px !important;height: 0px !important;}
.FooterTopTxt {
    width: 65%;
    margin: 0 auto;
}
/*----------- Go Top CSS ------------*/
.scroll-top-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:999;color:#fff;right:30px;line-height:48px;width:48px;bottom:50px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;border-radius:50%;overflow:hidden;}
.scroll-top-wrapper .scroll-top-inner{background:var(--theme-background-color);color:#fff;display:block;}
.scroll-top-wrapper .scroll-top-inner i{font-size:26px; display:block; line-height:48px;}
.scroll-top-wrapper:hover{background:var(--theme-background-color);}
.scroll-top-wrapper.show{visibility:visible; cursor:pointer; opacity:1;}
.custom_modal .modal-content{border:none;border-radius:0;margin-top:80px;}
#videoModal1 .modal-body{padding:0;}
.custom_modal .modal-body{position:relative;}
.custom_modal .modal-body .close{position:absolute;right:0;color:#fff;opacity:1;border: 1px solid #3b3b3c;padding: 3px;border-radius: 5px;}
.custom_modal .video_frame{float:left;width:100%;}
.custom_modal .video_frame iframe{border:none;float:left;width:100%;} 
   
/**********new css **********/
.inner_bnr{height:420px;overflow:hidden;position:relative;}
.inner_bnr:before{position:absolute;background:rgba(30,70,130,.6);width:100%;height:100%;content:'';left:0;top:0;}
.inner_bnr figure,.inner_bnr figure img{width:100%;height:420px;object-fit:cover;}
.inner_bnr h3{position:absolute;left:0;top:0;display:flex;align-items:center;justify-content:center;width:100%;height:100%;color:#fff;font-weight:600;font-size:60px;text-transform:capitalize;}
.about_info .about_key{float:left;width:100%;margin-top:25px;}
.about_info .about_key .key_bx{float:left;width:calc(100% / 2 - 20px);margin-right:40px;}
.about_info .about_key .key_bx:nth-child(2n){margin-right:0;}
.about_key .key_bx  figure{color:var(--theme-background-color);height:65px;width:65px;background:#fff;line-height:65px;font-size:35px;text-align:center;border-radius:10px;box-shadow:0px 0px 15px rgba(0, 0, 0, 0.1);margin-bottom:20px;}
.about_key .key_bx h4{font-weight:600;color:var(--theme-color);font-size:20px;margin-bottom:10px;}
.about_info_img{position:relative;}
.about_info_img figure,.about_info_img figure img,.faq_img figure,.faq_img figure img{width:100%;height:auto;border-radius:8px;}
.about_video_btn {background-color:var(--theme-background-color);text-align:center;padding:25px 30px 15px 30px;border-radius:5px;position:absolute;right:40px;top:25px;min-width:160px;display: none;}
.about_video_btn a {height: 75px;width: 75px;line-height: 78px;background:rgba(0,0,0,.1);color: #fff;
	font-size: 20px;display:inline-block;border-radius: 50%;}
.video-button-text {display: block;color: #fff;font-weight:600;font-size: 20px;margin-top: 15px;}
#facts{background:#F4F5F8;}
.fact_info_counter .counter-box{width:calc(100% / 3 - 10px);float:left;margin:0 0px 10px 0;text-align:center;}
.fact_info_counter .counter-box:nth-child(2n){margin-right:0;}
.fact_info_counter .counter-box .counter{width:120px;height:120px;background:#F4F5F8;border:10px solid #e6e6e6;display:inline-block;border-radius:50%;line-height:100px;font-size:20px;margin-bottom:20px;font-weight:600;}
.fact_info_counter .counter-box .counter span{font-size:55px;font-weight:700;color:#222;}
.fact_info_counter .counter-box p{font-weight:600;font-size:18px;}
.faq_info .accordion .card{border:none;margin-bottom:15px;background:#f9faff;border-radius:8px;}
.faq_info .accordion .card-header{border:none;background:none;position:relative;padding-left:40px;}
.faq_info .accordion .card-header:before{background:var(--theme-background-color);position:absolute;left:18px;top:17px;width:10px;height:10px;border-radius:50%;content:'';}
.faq_info .accordion .card-header a{color:var(--theme-background-color);display:block;}
.faq_info .accordion .card-header a h5{font-size:17px;}
.faq_info .accordion .card-body{position:relative;padding:10px 15px 15px 40px;font-size:15px;}
.faq_info .accordion .card-body:before{position: absolute;content: '';width: 5px;height:calc(100% - 26px);
left:20px;top:13px;border-left: 5px dotted #1a1e6626;}
.contct_bx{text-align: center;background: #f4f5f8;padding: 40px 30px 35px 30px;height:100%;}
.contct_bx figure{height: 80px;width: 80px;display: inline-block;background:var(--theme-background-color);
color: #ffffff;line-height: 80px;border-radius:5px;font-size:45px;text-align: center;margin-bottom:25px;}
.contct_bx h3{font-size: 24px;line-height: 34px;margin: 0 0 10px 0;font-weight:600;color:#222;}
.contct_bx p{margin-bottom:2px;}
.contct_bx p a{color:#3d3d3d;}
#contact_frm{position:relative;}
#contact_frm .form-overlay{width:100%;height:50%;left:0;top:0;overflow:hidden;position:absolute;z-index:-1;}
#contact_frm .form-overlay:before{background:rgba(0,46,91,.8);left:0;top:0;width:100%;height:100%;content:'';position:absolute;}
#contact_frm .form-overlay img{width:100%;}
#contact_frm .section-title h5,#contact_frm .section-title h1{color:#fff;}
#contact_frm .form{background:#fff;box-shadow:0px 2px 14px 0px rgba(221, 221, 221, 0.7);padding:35px;}
#contact_frm .form h3{font-weight:700;margin-bottom:7px;font-size:32px;}
#contact_frm .readmore {background: var(--theme-background-color);color: #fff;line-height: 50px;border-radius: 4px; padding: 0 30px;text-transform: capitalize;font-weight: 500;display: inline-block;font-size: 18px;    border: none;cursor: pointer;transition: all ease-in-out 0.3s;}
#contact_frm .readmore:hover, #contact_frm .readmore:focus, #contact_frm .readmore:active , .btn-primary:hover,  .btn-primary:focus{background: var(--theme-color);color: #fff;}
 .btn-primary{background: var(--theme-background-color);color: #fff;border-color:var(--theme-background-color);height: 52px;line-height: 52px;padding: 0 20px;}
 .strong{font-weight:600;}
 .buyhousesWrapper{background:#f1efef;padding:60px 0;}
 .section-title h3{color:var(--theme-color);font-weight: 600;}
 .banner .carousel-item:before {position: absolute;background: rgba(0,46,91,.3);width: 100%;height: 100%;
    content: '';left: 0;top: 0;}
	section.banner.inner_bnr.services h2 {position: absolute;z-index:9;top: 50%;color: #fff;  text-align: center; width: 100%;text-transform: capitalize;font-size: 32px;font-weight: 700;}